<div class="vertical_menu d_flex">
  <div class="vertical_menu_div flex-column d_flex">
      <div class="home_logo_div">
          <a data-href="/"><img data-src="/images/home_logo_00b2ff.png" style="width: 55px; height: 55px"></a>
      </div>

      <div class="flex-column d_flex menu_vertical_block">
          <div style="margin-top: auto; margin-bottom: auto; width: 100%">
              <div class="dropdown"  onmouseover="showMenu(get('dd1'), this)" onmouseout="closeMenu1(get('dd1'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/group" style="width: 32px; height: 32px" class="menu_item_groups"></a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd1">
                      <div data-text="#{menu.pages.groups}"></div>
                  </div>
              </div>

              <div  onmouseover="showMenu(get('dd2'), this)" class="dropdown" onmouseout="closeMenu1(get('dd2'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/team" style="width: 32px; height: 32px" class="menu_item_teams">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd2">
                      <div data-text="#{menu.pages.teams}"></div>
                  </div>
              </div>

              <div  onmouseover="showMenu(get('dd3'), this)" class="dropdown" onmouseout="closeMenu1(get('dd3'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/team_in_group" style="width: 32px; height: 32px"
                             class="menu_item_team_in_groups">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd3">
                      <div data-text="#{menu.pages.team_in_group}"></div>
                  </div>
              </div>

              <div class="dropdown"  onmouseover="showMenu(get('dd4'), this)" onmouseout="closeMenu1(get('dd4'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/hr" style="width: 32px; height: 32px" class="menu_item_hr">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd4">
                      <div data-text="#{menu.pages.hr}"></div>
                  </div>
              </div>

              <div class="dropdown"  onmouseover="showMenu(get('dd5'), this)" onmouseout="closeMenu1(get('dd5'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/user_in_team/" style="width: 32px; height: 32px" class="menu_item_u2t">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd5">
                      <div data-text="#{menu.pages.user_in_team}"></div>
                  </div>
              </div>

              <div class="dropdown"  onmouseover="showMenu(get('dd6'), this)" onmouseout="closeMenu1(get('dd6'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/issue_status/" style="width: 32px; height: 32px"
                             class="menu_item_status">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd6">
                      <div data-text="#{menu.pages.statuses}"></div>
                  </div>
              </div>


              <div class="dropdown"  onmouseover="showMenu(get('dd8'), this)" onmouseout="closeMenu1(get('dd8'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/issue_type/" style="width: 32px; height: 32px"
                             class="menu_item_issue_type">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd8" >
                      <div data-text="#{menu.pages.issue_type}"></div>
                  </div>
              </div>

              <div class="dropdown"  onmouseover="showMenu(get('dd7'), this)" onmouseout="closeMenu1(get('dd7'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/issue_status/" style="width: 32px; height: 32px"
                             class="menu_item_flow">

                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd7">
                      <div data-text="#{menu.pages.issue_start}"></div>
                  </div>
              </div>


              <div class="dropdown" onmouseover="showMenu(get('dd9'), this)" onmouseout="closeMenu1(get('dd9'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/issue_link_type/" style="width: 32px; height: 32px"
                             class="menu_item_issue_link_type">
                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd9">
                      <div data-text="#{menu.pages.link_type}"></div>
                  </div>
              </div>

              <div class="dropdown"  onmouseover="showMenu(get('dd10'), this)" onmouseout="closeMenu1(get('dd10'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/project_type/" style="width: 32px; height: 32px"
                             class="menu_item_project_types">
                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd10">
                      <div data-text="#{menu.pages.project_type}"></div>
                  </div>
              </div>
              <div class="dropdown" onmouseover="showMenu(get('dd11'), this)" onmouseout="closeMenu1(get('dd11'))">
                  <span class="dropbtn_span">
                      <span class="menu_item">
                          <a data-href="/pages/solution_type/" style="width: 32px; height: 32px"
                             class="menu_item_solution">
                          </a>
                      </span>
                  </span>
                  <div class="dropdown-content" id="dd11">
                      <div data-text="#{menu.pages.solution_type}"></div>
                  </div>
              </div>


          </div>
      </div>
  </div>
</div>

<div style="clear: both"></div>


<script>


</script>

